function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","variant");
x.t("version","identification");
x.t("gmr","syntax");
x.t("xx.yy","(str)");
x.t("xx.yy","reference");
x.t("description","xx.yy");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("product","firmware");
x.t("command","identical");
x.t("command","cgmr");
x.t("command","cgmr=");
x.t("mux1","mux2");
x.t("status","6.6");
x.t("status","identification");
x.t("status","cgmr");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("mux3","charge");
x.t("test","command");
x.t("gsm","07.07");
x.t("request","revision");
x.t("commands","6.6");
x.t("revision","xx.yy");
x.t("revision","identification");
x.t("syntax","test");
x.t("6.6","cgmr");
x.t("software","status");
x.t("software","release");
x.t("identical","gmr");
x.t("exec","command");
x.t("variant","software");
x.t("(str)","version");
x.t("reference","(s)");
x.t("firmware","version");
x.t("identification","command");
x.t("identification","commands");
x.t("identification","software");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","revision");
x.t("(s)","exec");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("cgmr","response");
x.t("cgmr","request");
x.t("cgmr","delivers");
x.t("cgmr=","response");
x.t("delivers","product");
}
